.headermbox {font-family:"TUITypeRegular";height:100% auto; padding:5px 0 5px 10px; -moz-border-radius: 5px 5px 5px 5px;background: none repeat scroll 0 0 #FFFFFF;width:965px;margin:15px auto 0; overflow:hidden;}
.headermbox p  {font-size:1.8em; color:#092a5f;}
.headermbox p strong.intro {font-weight:700; color:#092a5f; }
.headermbox a:link, .headermbox a:visited, .headermbox a {text-decoration:none;}
p strong.offer {font-weight:700; color:#FE0000;}
.headermbox .arrow {background: url("/cms-cps/newskies/images/BTBanners/arrow.gif") no-repeat scroll right 70% transparent;padding: 0 10px 0 0;}
